

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 80px 0px 179px 111px;padding: 0px;border: none;width: 683px;}





.ft0{font: bold 19px 'Arial';text-decoration: underline;line-height: 21px;}
.ft1{font: 15px 'Arial';line-height: 17px;}
.ft2{font: 13px 'Arial';line-height: 19px;}
.ft3{font: 13px 'Arial';line-height: 17px;}
.ft4{font: 15px 'Arial';line-height: 18px;}
.ft5{font: 16px 'Arial';line-height: 17px;}
.ft6{font: 17px 'Arial';line-height: 19px;}
.ft7{font: bold 14px 'Arial';line-height: 16px;}

.p0{text-align: left;padding-left: 2px;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 2px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 2px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 2px;margin-top: 5px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 2px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 2px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 2px;padding-right: 327px;margin-top: 2px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 2px;padding-right: 298px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 2px;padding-right: 301px;margin-top: 4px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 2px;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 2px;margin-top: 105px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 2px;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 527px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}

.tr0{height: 19px;}

.t0{width: 624px;margin-left: 2px;margin-top: 14px;font: bold 14px 'Arial';}

